Activity log for bug #581335

Date Who What changed Old value New value Message
2010-05-16 14:34:49 Dmitry Zhurikhin bug added bug
2010-05-16 14:34:49 Dmitry Zhurikhin attachment added thumb-test-it-fault.c http://launchpadlibrarian.net/48556156/thumb-test-it-fault.c
2010-05-16 14:50:25 Dmitry Zhurikhin attachment added qemu-thumb-it-bug-workaround.patch http://launchpadlibrarian.net/48556845/qemu-thumb-it-bug-workaround.patch
2010-05-18 14:09:11 Dmitry Zhurikhin attachment added qemu-thumb-it-bug-workaround2.patch http://launchpadlibrarian.net/48662872/qemu-thumb-it-bug-workaround2.patch
2011-01-14 19:42:54 Aurelien Jarno qemu: status New Fix Committed
2011-02-20 17:13:06 Aurelien Jarno qemu: status Fix Committed Fix Released